*nested do loops
        program do

        integer i, j, sum

        sum = 0

        do 1 i = 1, 10
                do 2 j = 1, 10, 2
                        sum = sum + i
                        print*, sum
2               continue
1       continue

        end

